<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>./Library/Audio/Plug-Ins/HAL/ProIOAudio.plugin/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>3</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.1</string>
		<key>CFBundleVersion</key>
		<string>2.0.1</string>
		<key>ProductBuildVersion</key>
		<string>2B9</string>
		<key>ProjectName</key>
		<string>ProIO</string>
		<key>SourceVersion</key>
		<string>511080952</string>
	</dict>
	<key>./Library/QuickTime/ProIODigitizer.component/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>3</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.1</string>
		<key>CFBundleVersion</key>
		<string>2.0.1</string>
		<key>ProductBuildVersion</key>
		<string>2B9</string>
		<key>ProjectName</key>
		<string>ProIO</string>
		<key>SourceVersion</key>
		<string>511080952</string>
	</dict>
	<key>./Library/QuickTime/ProIOMuxer.component/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>3</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.1</string>
		<key>CFBundleVersion</key>
		<string>2.0.1</string>
		<key>ProductBuildVersion</key>
		<string>2B9</string>
		<key>ProjectName</key>
		<string>ProIO</string>
		<key>SourceVersion</key>
		<string>511080952</string>
	</dict>
	<key>./Library/QuickTime/ProIOVideoOutput.component/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>3</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.1</string>
		<key>CFBundleVersion</key>
		<string>2.0.1</string>
		<key>ProductBuildVersion</key>
		<string>2B9</string>
		<key>ProjectName</key>
		<string>ProIO</string>
		<key>SourceVersion</key>
		<string>511080952</string>
	</dict>
	<key>./Library/QuickTime/ProIOVideoOutputClock.component/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>3</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.1</string>
		<key>CFBundleVersion</key>
		<string>2.0.1</string>
		<key>ProductBuildVersion</key>
		<string>2B9</string>
		<key>ProjectName</key>
		<string>ProIO</string>
		<key>SourceVersion</key>
		<string>511080952</string>
	</dict>
	<key>./Library/QuickTime/ProIOVideoOutputCodec.component/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>3</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.1</string>
		<key>CFBundleVersion</key>
		<string>2.0.1</string>
		<key>ProductBuildVersion</key>
		<string>2B9</string>
		<key>ProjectName</key>
		<string>ProIO</string>
		<key>SourceVersion</key>
		<string>511080952</string>
	</dict>
	<key>./System/Library/Extensions/AppleFireWireSerial.kext/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>16</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0.2</string>
		<key>CFBundleVersion</key>
		<string>1.0.2</string>
		<key>ProductBuildVersion</key>
		<string>2B9</string>
		<key>ProjectName</key>
		<string>AppleFireWireSerial</string>
		<key>SourceVersion</key>
		<string>507290925</string>
	</dict>
</dict>
</plist>
